[plt-scheme] servlet2.ss

From: Danny Yoo (dyoo at hkn.eecs.berkeley.edu)
Date: Wed Mar 22 21:47:43 EST 2006

On Wed, 22 Mar 2006, Matthias Felleisen wrote:

> servlet2.ss doesn't work in 300+. Last version it worked in was 20x. --

Out of curiosity, what would need to be done to bring servlet2.ss up to
date with 300+?

Posted on the users mailing list.